I’m happy with my new iMac G5, it’s fast, beautiful… but. I cannot install

(without hacking) YDL on it, because YDL 4.0 installer does not recognise

its combo drive. Is this serious? 🙁 I will check it again soon but I have

no time for hacking a new install set… I will have to find another ppc

distro.

(Update: I have successfully installed YDL 4.0.1)